{
	"authors": [
		"Andrew Lalis"
	],
	"copyright": "Copyright © 2025, Andrew Lalis",
	"dependencies": {
		"handy-http-starter": "~>1.6.0"
	},
	"description": "A minimal D application.",
	"license": "MIT",
	"name": "party-signup-api"
}